// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "El participante de la operación guardar con el ID \"${0}\" ya se ha registrado.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Error al extraer las líneas de tiempo.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Error al extraer los tipos de iteración.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Error al extraer las iteraciones.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Acciones",
	'AccessControlEditor_ErrorFetchingMembers': "Error al extraer los miembros a los que se ha otorgado acceso de lectura al área de proyecto.",
	'AccessControlEditor_NoUsersGrantedAccess': "Actualmente no hay usuarios en la lista de acceso.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "No se han encontrado en la lista de acceso usuarios que coincidan.",
	'AccessControlEditor_RemoveIconLabel': "Eliminar",
	'AccessControlEditor_TableControlsPrevious': "Anterior",
	'AccessControlEditor_TableControlsNext': "Siguiente",
	'AccessControlEditor_TableControlsOf': "de", // Note to translaters: Used in a fragement like "1-3 of 7".
	'AccessControlEditor_UserTableNameHeader': "Nombre",
	'AccessControlEditor_UserTableEmailHeader': "Correo electrónico",
	'AccessControlEditor_UserTableUserIdHeader': "ID de usuario",
	'AccessControlEditor_UserTableActionsHeader': "Acciones",
	'AccessControlEditorHTML_AccessControlDescription': "Configure qué usuarios tendrán acceso de lectura al área de proyecto y a sus artefactos. Si otorga acceso a los miembros de la jerarquía de área de proyecto, cualquiera que añada un miembro a un equipo otorgará implícitamente acceso a todo el proyecto. Para mantener un control estricto, otorgue acceso solo a los usuarios de la lista de acceso. Tenga en cuenta que los administradores de repositorio tendrán acceso siempre.",
	'AccessControlEditorHTML_AccessControlHeader': "Control de acceso",
	'AccessControlEditorHTML_GrantAccessLabel': "Otorgar acceso de lectura a:",
	'AccessControlEditorHTML_MembersHeader': "Examinar lista de acceso",
	'AccessControlEditorHTML_AdminVisibility': "Nadie (solo a administradores de repositorio)",
	'AccessControlEditorHTML_MemberVisibility': "Miembros de la jerarquía del área de proyecto",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Miembros de la jerarquía del área de proyecto y usuarios de la lista de acceso",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Usuarios a añadir a la lista de acceso",
	'AccessControlEditorHTML_PendingMembersAddLink': "Añadir...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Añadir...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Usuarios a eliminar de la lista de acceso",
	'AccessControlEditorHTML_PublicVisibility': "Todo el mundo",
	'AccessControlEditorHTML_SearchDescription': "Examine los usuarios que se encuentran actualmente en la lista de acceso. Deje el campo de búsqueda vacío para recuperar todos los usuarios de la lista. Especifique un nombre de usuario con el carácter comodín opcional * para buscar usuarios específicos.",
	'AccessControlEditorHTML_SearchButton': "Buscar",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Solo usuarios de la lista de acceso",
	'AddProjectLinkDialogHTML_HeaderDetails': "Seleccionar el servidor y el proveedor de servicios para crear un enlace con el área de proyecto.",
	'AddProjectLinkDialogHTML_NoServerDefined': "No se ha definido una comunicación entre servidores. Los administradores pueden definir comunicaciones entre servidores en la página de ${0}comunicación entre servidores${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and <\/a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "comunicación entre servidores",
	'AddProjectLinkDialogHTML_Finish': "Finalizar",
	'AddProjectLinkDialogHTML_Cancel': "Cancelar",
	'AddProjectLinkDialogHTML_Server': "Servidor:",
	'AddProjectLinkDialogHTML_Projects': "Proveedores de servicios:",
	'AddProjectLinkDialogHTML_Link': "Vista previa de enlace:",
	'AddProjectLinkDialog_Pending': "Pendiente...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problema al extraer datos remotos:",
	'AddProjectLinkDialog_NoErrorDetails': "No hay detalles disponibles.",
	'AddProjectLinkDialog_NoServiceProviders': "No hay ningún proveedor de servicios disponible",
	'AddProjectLinkDialog_NotSupportedLinkType': "No hay proveedores de servicios disponibles para posibles tipos de enlace",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "No se ha especificado ningún proveedor de servicios",
	'AddProjectLinkDialog_SelectServer': "Seleccionar servidor...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "No se ha podido leer el recurso de catálogo de proveedor de servicios:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "No se ha podido leer el recurso de catálogo de proveedor de servicios coincidente:",
	'AddProjectLinkDialog_FailedRootServicesResource': "No se ha podido leer el recurso de servicios raíz:",
	'AddProjectLinkDialog_FailedFriendsResource': "No se ha podido leer el recurso de amigos:",
	'DeferredLoadReadStore_NoServiceProviders': "No hay ningún proveedor de servicios disponible",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "No se ha especificado ningún proveedor de servicios",
	'DeferredLoadReadStore_Error': "Error. Consulte la consola para obtener detalles.",
	'EditorErrorHandler_At': "en ${0}", // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
	'EditorErrorHandlerHTML_ShowDetails': "Mostrar detalles",
	'EditorErrorHandlerHTML_HideDetails': "Ocultar detalles",
	'InvitationCustomizationDialog_1': "No se ha especificado ningún asunto de correo electrónico.",
	'InvitationCustomizationDialog_2': "No se ha especificado ningún texto de invitación.",
	'InvitationCustomizationDialogHTML_1': "Invitación de equipo",
	'InvitationCustomizationDialogHTML_2': "Asunto de correo electrónico de invitación:",
	'InvitationCustomizationDialogHTML_3': "Abajo encontrará los primeros párrafos de la invitación.",
	'InvitationCustomizationDialogHTML_4': "Cambie el texto por el que desee que aparezca en la invitación:",
	'InvitationCustomizationDialogHTML_5': "Las propiedades que compondrán la invitación de equipo:",
	'InvitationCustomizationDialogHTML_6': "Enviarse a uno mismo una copia de la invitación",
	'InvitationCustomizationDialogHTML_7': "Finalizar",
	'InvitationCustomizationDialogHTML_8': "Cancelar",
	'IterationDialog_CreateIterationTitle': "Crear la iteración",
	'IterationDialog_EditIterationTitle': "Editar la iteración",
	'IterationDialog_NewIterationDefaultId': "iteración_nueva",
	'IterationDialog_NewIterationDefaultName': "Iteración nueva",
	'IterationDialog_IterationTypeNone': "<None>",
	'IterationDialogHTML_Cancel': "Cancelar",
	'IterationDialogHTML_DisplayName': "Nombre de visualización:",
	'IterationDialogHTML_EndDate': "Fecha final:",
	'IterationDialogHTML_Finish': "Finalizar",
	'IterationDialogHTML_Heading': "Detalles de línea de tiempo",
	'IterationDialogHTML_HeaderDetails': "Configurar los detalles de la iteración.",
	'IterationDialogHTML_Identifier': "Identificador:",
	'IterationDialogHTML_IterationTypes': "Tipos de iteración:",
	'IterationDialogHTML_ScheduledRelease': "Existe un release planificado para esta iteración.",
	'IterationDialogHTML_StartDate': "Fecha inicial:",
	'LinkType_Implements': "Implementa",
	'LinkType_Implemented': "Implementado por",
	'LinkType_Validates': "Valida",
	'LinkType_Validated': "Validado por",
	'LinkType_Tests': "Pruebas",
	'LinkType_Tested': "Probado por",
	'ManageArchivedProjectAreas_1': "Áreas de proyecto archivadas",
	'ManageArchivedProjectAreas_2': "Utilice esta interfaz para administrar áreas de proyecto archivadas. Para editar un área de proyecto, pulse en la fila apropiada en la tabla de abajo.",
	'ManageArchivedProjectAreas_3': "Nombre",
	'ManageArchivedProjectAreas_4': "Descripción",
	'ManageArchivedProjectAreas_5': "Se está cargando...",
	'ManageArchivedProjectAreas_6': "No hay áreas de proyecto archivadas",
	'ManageProjectAreas_1': "Áreas de proyecto activas",
	'ManageProjectAreas_2': "Utilice esta interfaz para crear y actualizar áreas de proyecto.  Para crear un área de proyecto nueva, pulse el botón \"Crear área de proyecto\" abajo.  Para editar un área de proyecto existente, pulse en la fila apropiada en la tabla de abajo.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nombre",
	'ManageProjectAreas_4': "Descripción",
	'ManageProjectAreas_5': "Crear área de proyecto",
	'ManageProjectAreas_6': "Se está cargando...",
	'ManageProjectAreas_7': "Archivar área de proyecto",
	'ManageProjectAreas_8': "¿Está seguro de que desea archivar esta área de proyecto y todas las áreas de equipo hijas?\n\nEsta acción no se puede deshacer.",
	'ManageProjectAreas_9': "No hay áreas de proyecto",
	'ManageProjectAreas_10': "Archivado de área de proyecto en progreso",
	'ManageProjectAreas_11': "Área de proyecto archivada con éxito",
	'ManageProjectAreas_12': "Error al archivar área de proyecto: ${0}",
	'ManageProjectAreas_13': "Encontrar usuarios dentro del área de proyecto",
	'ManageProjectAreas_14': "Encontrar usuarios fuera del área de proyecto",
	'ManageProjectAreas_ActionsColumnHeader': "Acciones",
	'Members_ArchiveAllUsers': "Archivar todos los ${0} usuarios",
	'Members_ActiveProjectAreas': "Áreas de proyecto activas",
	"Members_ArchiveUser": "Archivar usuario",
	'Members_Description': "Utilice esta página para encontrar y archivar a los usuarios activos que están contenidos exclusivamente en el área de proyecto y todos los equipos activos dentro de ella.  Incluirá a administradores y miembros.",
	'Members_ErrorArchivingUser': "Error al archivar usuario: ${0}",
	'Members_ErrorFetchingUsers': "Error al extraer usuarios: ${0}",
	'Members_Heading': "Usuarios activos en ${0}",
	'Members_Not_Heading': "Usuarios activos que no están en ${0}",
	'Members_Not_Description': "Utilice esta página para encontrar y archivar a los usuarios activos que no están contenidos exclusivamente en el área de proyecto y todos los equipos activos dentro de ella. Incluirá a administradores y miembros.",
	'Members_NoUsersFound': "No se han encontrado usuarios",
	'Members_PromptArchiveUser': "¿Está seguro de que desea archivar este usuario?",
	'Members_PromptArchiveAllUsers': "¿Está seguro de que desea archivar todos estos usuarios?",
	'Members_SearchingForUsers': "Buscando usuarios...",
	'Members_UserTableEmailHeader': 'Correo electrónico',
	'Members_UserTableNameHeader': 'Nombre',
	'Members_UserTableUserIdHeader': 'ID de usuario',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Error al extraer las extensiones de permiso.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Error al extraer los permisos configurados.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Se están cargando las acciones permitidas...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Configuración: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Añadir rol de proceso",
	'PermissionsPerRoleEditor_RemoveProcessRole': "La supresión de un rol puede provocar incoherencias en el estado de la especificación del proceso y las personalizaciones del equipo dependientes si siguen existiendo referencias a ese rol.\n¿Desea continuar con la supresión del rol?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Todos (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Borrar alteración temporal",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Final (ignorar personalización de esta operación en áreas de equipo hijas)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Explicación para mostrar cuando se ha denegado el permiso:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Acciones permitidas:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Roles:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Configuración",
	'PermissionsScopeEditorHTML_DetailsHeading': "Detalles",
	'PermissionScopeEditor_IterationsNodeMessage': "Se pueden configurar permisos para cada iteración.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Configura los permisos que se aplican durante las iteraciones del ${0}tipo de iteración${1} seleccionado.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Se pueden configurar permisos para cada línea de tiempo. Dichas configuraciones se aplicarán a todas las áreas de equipo de dicha línea de tiempo.",
	'PermissionScopeEditor_RuntimeLookupHeader': "En cualquier momento, el proceso elegirá la configuración de permiso más específica de iteración disponible.",
	'PermissionScopeEditor_RuntimeLookupListItem1': "una configuración especificada para la iteración actual o para el tipo de la iteración actual",
	'PermissionScopeEditor_RuntimeLookupListItem2': "una configuración especificada para el padre de la iteración actual o para el tipo de la iteración padre (hasta llegar a la raíz)",
	'PermissionScopeEditor_RuntimeLookupListItem3': "una configuración especificada para la línea de tiempo del área de equipo (en una personalización de equipo, es una configuración de nivel superior)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "una configuración especificada en el nivel superior de la configuración de equipo del área de proyecto",
	'PermissionScopeEditor_PermissionSectionIntro': "Seleccione una ${0}opción de configuración${1} de la izquierda para ver y configurar los detalles.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Configuración de proyecto",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Configuración de equipo",
	'PermissionsScopeStore_IterationsNodeName': "Iteraciones",
	'PermissionsScopeStore_IterationTypesNodeName': "Tipos de iteración",
	'PermissionsScopeStore_TimelinesNodeName': "Líneas de tiempo",
	'PermissionsScopeStore_PermissionsNodeName': "Permisos",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Línea de tiempo de proyecto]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [no modificable]",
	'ProcessRoleDialog_2': "Asignar los roles de proceso a ${0}.",
	'ProcessRoleDialog_3': "Nota:",
	'ProcessRoleDialog_4': "${0} El orden de los roles asignados a un usuario refleja su relativa prioridad. Cuando se configura un comportamiento para múltiples roles, la infraestructura del proceso ejecutará el comportamiento asociado con el rol principal más alto del usuario. La prioridad no afecta a los permisos; el tiempo de ejecución del proceso permitirá al usuario realizar todas las acciones otorgadas a cualquiera de sus roles asignados.",
	'ProcessRoleDialogHTML_1': "Roles de proceso",
	'ProcessRoleDialogHTML_2': "Roles disponibles:",
	'ProcessRoleDialogHTML_3': "Roles seleccionados:",
	'ProcessRoleDialogHTML_4': "Añadir",
	'ProcessRoleDialogHTML_5': "Eliminar",
	'ProcessRoleDialogHTML_6': "Subir",
	'ProcessRoleDialogHTML_7': "Bajar",
	'ProcessRoleDialogHTML_8': "Descripción:",
	'ProcessRoleDialogHTML_9': "Finalizar",
	'ProcessRoleDialogHTML_10': "Cancelar",
	'RolesEditor_DefaultIdentifier': "nuevo_rol",
	'RolesEditor_RemoveProcessRole': "La supresión de un rol puede provocar incoherencias en el estado de la especificación del proceso y las personalizaciones del equipo dependientes si siguen existiendo referencias a ese rol.\n¿Desea continuar con la supresión del rol?",
	'RolesEditor_ChangeRoleIDMessage': "Si se cambia el identificador de rol, podrían provocarse incoherencias en el estado de la especificación del proceso y de las personalizaciones de equipo dependientes, ya que podrían hacer referencia a un identificador de rol antiguo.",
	'RolesEditor_DuplicateIDMessage': "Ya se ha definido un rol con el identificador '${0}'. Seleccione otro identificador.",
	'RolesEditor_IdentifierMustNotBeEmpty': "El identificador de rol no puede estar vacío.",
	'RolesEditor_IdentifierRequired': "identificador de rol necesario",
	'RolesEditorHTML_AddRole': "Añadir rol...",
	'RolesEditorHTML_Cardinality': "Cardinalidad:",
	'RolesEditorHTML_DefinedRolesHeading': "Roles definidos",
	'RolesEditorHTML_DetailsHeading': "Detalles de rol",
	'RolesEditorHTML_Description': "Descripción:",
	'RolesEditorHTML_Identifier': "Identificador:",
	'RolesEditorHTML_Many': "muchos",
	'RolesEditorHTML_MoveRoleDown': "Mover el rol seleccionado hacia abajo",
	'RolesEditorHTML_MoveRoleUp': "Mover el rol seleccionado hacia arriba",
	'RolesEditorHTML_Name': "Nombre:",
	'RolesEditorHTML_RemoveRole': "Eliminar rol...",
	'RolesEditorHTML_RolesHeading': "Roles",
	'RolesEditorHTML_RolesHeadingDescription': "Cada área de proyecto y cada área de equipo pueden definir un conjunto de roles. Los roles definidos son visibles en el área en que se declaran y en todas sus áreas hijo. Los roles definidos en el área del proyecto se pueden asignar a usuarios en toda el área del proyecto o en un área de equipo. Los roles que se definen en el área de equipo se pueden asignar igualmente en dicho equipo o en un equipo hijo. El orden de los roles en esta sección determina la forma en la que se ordenarán en otras secciones del editor, pero no afecta al tiempo de ejecución del proceso.",
	'RolesEditorHTML_Single': "uno",
	'TimelineDialog_CreateTimelineTitle': "Crear la línea de tiempo",
	'TimelineDialog_EditTimelineTitle': "Editar la línea de tiempo",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Utilice esta línea de tiempo como línea de tiempo de proyecto",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "Ésta es la línea de tiempo de proyecto",
	'TimelineDialog_NewTimelineDefaultId': "nueva_línea de tiempo",
	'TimelineDialog_NewTimelineDefaultName': "Nueva línea de tiempo",
	'TimelineDialogHTML_Cancel': "Cancelar",
	'TimelineDialogHTML_DisplayName': "Nombre de visualización:",
	'TimelineDialogHTML_EndDate': "Fecha final:",
	'TimelineDialogHTML_Finish': "Finalizar",
	'TimelineDialogHTML_Heading': "Detalles de línea de tiempo",
	'TimelineDialogHTML_HeaderDetails': "Configure los detalles de la línea de tiempo.",
	'TimelineDialogHTML_Identifier': "Identificador:",
	'TimelineDialogHTML_StartDate': "Fecha inicial:",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Crear iteración...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Crear línea de tiempo...",
	'TimelineEditorHTML_DeleteButtonLabel': "Suprimir...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplicar...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Editar propiedades...",
	'TimelineEditorHTML_TimelineHeading': "Líneas de tiempo",
	'TimelineEditorHTML_TimelineHeadingDescription': "La línea de tiempo de proyecto define una fecha inicial y una fecha final junto con una división de iteración. Se pueden definir líneas de tiempo adicionales para realizar el seguimiento de actividades secundarias.",
	'TimelineEditorHTML_TimelineTreeLabel': "Líneas de tiempo definidas",
	'TimelineEditor_DeleteIterationConfirmationMessage': "¿Está seguro de que desea suprimir la iteración ${0}' y todos sus hijos?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "¿Está seguro de que desea suprimir la línea de tiempo ${0}' y todas sus iteraciones?",
	'TimelineEditor_MoveIterationTooltip': "Mover la iteración seleccionada",
	'TimelineEditor_SetCurrentIterationTooltip': "Establecer la iteración seleccionada como actual",
	'TimelineEditor_SetProjectTimelineTooltip': "Establecer la línea de tiempo seleccionada como la línea de tiempo de proyecto",
	'TimelineEditor_ShowArchivedTooltip': "Mostrar archivadas",
	'TimelineStore_PendingTimelineLabel': "Pendiente...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "desconocida",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Línea de tiempo de proyecto]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "Nombre de proyecto",
	'ProjectAreaEditor_2': "¿Está seguro de que desea salir de esta página?\n\nTiene cambios sin guardar en el editor.  Si continúa, perderá los cambios.\n\nPulse Aceptar para continuar o Cancelar para permanecer en la página actual.",
	'ProjectAreaEditor_3': "Hay cambios que no ha guardado en el editor. Si continúa, perderá los cambios.",
	'ProjectAreaEditor_4': "Error al extraer las plantillas de proceso del repositorio.",
	'ProjectAreaEditor_5': "Error al desplegar las plantillas de proceso predefinidas en el repositorio.",
	'ProjectAreaEditor_6': "Error al extraer los datos de área de proyecto.",
	'ProjectAreaEditor_7': "Nombre de área de proyecto",
	'ProjectAreaEditor_8': "Editar",
	'ProjectAreaEditor_9': "Vista previa",
	'ProjectAreaEditor_10': "Áreas de proyecto archivadas",
	'ProjectAreaEditor_11': "Áreas de proyecto activas",
	'ProjectAreaEditor_12': "Error al extraer la jerarquía de área de equipo.",
	'ProjectAreaEditor_13': "No se han encontrado las plantillas del proceso. Puede desplegar un conjunto de plantillas de proceso predefinidas pulsando el botón de abajo.",
	'ProjectAreaEditor_14': "Desplegar plantillas de proceso predefinidas",
	'ProjectAreaEditor_15': "Desplegar las plantillas de proceso predefinidas puede llevar un minuto.  Por favor, sea paciente.",
	'ProjectAreaEditor_16': "Las plantillas de proceso predefinidas se han desplegado satisfactoriamente.",
	'ProjectAreaEditor_17': "Se está cargando...",
	'ProjectAreaEditor_18': "Nombre",
	'ProjectAreaEditor_19': "Roles de proceso",
	'ProjectAreaEditor_20': "Correo electrónico",
	'ProjectAreaEditor_21': "Roles de proceso",
	'ProjectAreaEditor_22': "Eliminar",
	'ProjectAreaEditor_23': "Editar roles de proceso",
	'ProjectAreaEditor_24': "Guardar área de proyecto en progreso...  inicializar el proyecto puede llevar un minuto.  Por favor, sea paciente.",
	'ProjectAreaEditor_25': "Guardar en progreso...",
	'ProjectAreaEditor_26': "El área de proyecto debe tener un nombre",
	'ProjectAreaEditor_27': "Debe crear una plantilla de proceso o desplegar un proceso predefinido pulsando en el enlace de la parte de abajo.",
	'ProjectAreaEditor_28': "Debe seleccionar una plantilla de proceso.",
	'ProjectAreaEditor_29': "Área de proyecto creada satisfactoriamente.",
	'ProjectAreaEditor_30': "Área de proyecto guardada satisfactoriamente.",
	'ProjectAreaEditor_31': "No se ha podido guardar el área de proyecto.",
	'ProjectAreaEditor_32': "Renovar descartará los cambios que haya hecho.  ¿Desea continuar?",
	'ProjectAreaEditor_33': "Volver a Gestionar proyectos y equipos",
	'ProjectAreaEditor_34': "Se está cargando...",
	'ProjectAreaEditor_35': "Se está cargando...",
	'ProjectAreaEditor_36': "Configure una invitación de equipo que se enviará por correo electrónico a ${0} con instrucciones para unirse al equipo.",
	'ProjectAreaEditor_37': "Configure una invitación de equipo que se enviará por correo electrónico a los nuevos miembros del equipo con instrucciones para unirse a él.",
	'ProjectAreaEditor_38': "Ha recibido una invitación para unirse a un equipo de Jazz ${0}.\n\nPuede explorar el área de proyecto relacionada a través de la interfaz de usuario web en ${1}.\n\nUtilice Archivo>Aceptar invitación de equipo dentro del cliente de Rational Team Concert para abrir el diálogo Aceptar invitación de equipo.\nCopie la invitación que aparece más abajo y péguela en el campo de texto Aceptar invitación.\n\n",
	'ProjectAreaEditor_39': "Bienvenido al equipo ${0}",
	'ProjectAreaEditor_40': "Invitar a unirse a equipo",
	'ProjectAreaEditor_41': "Se están enviando las invitaciones de equipo...",
	'ProjectAreaEditor_42': "¿Enviar invitaciones de equipo a los nuevos miembros?",
	'ProjectAreaEditor_43': "Invitaciones de equipo enviadas satisfactoriamente.",
	'ProjectAreaEditor_44': "Invitación de equipo enviada satisfactoriamente.",
	'ProjectAreaEditor_45': "Error al generar invitaciones de equipo.",
	'ProjectAreaEditor_46': "Ninguna",
	'ProjectAreaEditor_47': "valor predeterminado",//this is used as the label for a process role
	'ProjectAreaEditor_AccessControlTabLabel': "Control de acceso",
	'ProjectAreaEditor_OverviewTabLabel': "Visión general",
	'ProjectAreaEditor_PermissionTabLabel': "Permisos",
	'ProjectAreaEditor_RolesTabLabel': "Roles",
	'ProjectAreaEditor_TimelineTabLabel': "Líneas de tiempo",
	'ProjectAreaEditor_NoProcessDescription': "No se ha encontrado ninguna descripción de proceso.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Error al extraer enlaces de área de proyecto.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Error al extraer enlaces de área de proyecto: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Error al extraer información sobre enlaces de área de proyecto.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Error al extraer información sobre enlaces de área de proyecto: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Añadir enlace",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Proveedor de servicios",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Tipo de enlace",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Acciones",
	'ProjectAreaEditor_ErrorDeletingLink': "Ha fallado la supresión del enlace de área de proyecto.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Ha fallado la eliminación del enlace de área de proyecto: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Ha fallado la eliminación del enlace de retroceso de área de proyecto.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Ha fallado la eliminación del enlace de retroceso de área de proyecto: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Ha fallado la creación de enlaces de área de proyecto.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Ha fallado la creación de enlaces de área de proyecto: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Ha fallado la creación del enlace de retroceso de área de proyecto.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Ha fallado la creación del enlace de retroceso de área de proyecto: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "No tiene los permisos de lectura necesarios para acceder al área de proyecto.",
	'ProjectAreaEditor_NoLinkServiceProvder': "No se ha podido encontrar un proveedor de servicios para crear un enlace de retroceso de tipo ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "No se pudo encontrar un proveedor de servicios que coincidiese con el área de proyecto para crear un enlace de retroceso",
	'ProjectAreaEditor_CreatingBackLinks': "Creando enlaces de retroceso",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Creando enlace de retroceso de tipo ${0} de ${1} en el área de proyecto",
	'ProjectAreaEditor_NoConsumerRegistry': "No se ha creado ningún enlace de retroceso porque no hay ningún registro de consumidor de destino",
	'ProjectAreaEditor_ReadingRootservices': "Leyendo el recurso rootservices: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Se está determinando el URL de servicios de área de proyecto leyendo el recurso de proveedor de servicios: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Publicando enlace de retroceso de tipo ${0} en: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Enlace de retroceso de tipo ${0} publicado en: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Suprimiendo enlaces de retroceso",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Suprimiendo enlace de retroceso de tipo ${0} de ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Enlace de retroceso de tipo ${0} suprimido de ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "No se ha podido publicar el enlace de retroceso de tipo ${0} en el registro de consumidor de destino: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "No se ha podido leer el recurso de servicios raíz: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "No se ha podido leer el recurso de proveedor de servicios: ${0}",
	'ProjectAreaEditorHTML_1': "Renovar",
	'ProjectAreaEditorHTML_2': "Guardar",
	'ProjectAreaEditorHTML_3': "Crear equipo...",
	'ProjectAreaEditorHTML_4': "Jerarquía de área de equipo",
	'ProjectAreaEditorHTML_5': "Detalles",
	'ProjectAreaEditorHTML_6': "Resumen:",
	'ProjectAreaEditorHTML_7': "Mostrar todo",
	'ProjectAreaEditorHTML_8': "Mostrar menos",
	'ProjectAreaEditorHTML_9': "Mostrar todo",
	'ProjectAreaEditorHTML_10': "Mostrar menos",
	'ProjectAreaEditorHTML_11': "Proceso",
	'ProjectAreaEditorHTML_12': "Añadir...",
	'ProjectAreaEditorHTML_13': "Miembros",
	'ProjectAreaEditorHTML_14': "Los roles determinan los permisos de un usuario, así como cualquier condición previa o acción subsiguiente que se ejecute en el proyecto o en las operaciones de equipo. Las asignaciones de roles de abajo también son válidas en todas las áreas de equipo del proyecto. A no ser que esté configurado de otra manera, todos los usuarios en el repositorio tienen un rol 'predeterminado'.",
	'ProjectAreaEditorHTML_15': "Mostrar todo",
	'ProjectAreaEditorHTML_16': "Mostrar menos",
	'ProjectAreaEditorHTML_17': "Añadir...",
	'ProjectAreaEditorHTML_18': "Administradores",
	'ProjectAreaEditorHTML_19': "Si no tiene los permisos necesarios, póngase en contacto con uno de los administradores que figuran más abajo. Tenga en cuenta que los administradores de equipo cuentan con el privilegio de modificar un área de proyecto aunque no se hayan otorgado permisos para realizar cambios. Este privilegio es aplicable sólo a los cambios en la personalización del proceso, la pertenencia al área de equipo y las asignaciones de roles.",
	'ProjectAreaEditorHTML_20': "Mostrar todo",
	'ProjectAreaEditorHTML_21': "Plantillas de proceso disponibles:",
	'ProjectAreaEditorHTML_22': "Filtrar por entorno local:",
	'ProjectAreaEditorHTML_23': "Resumen:",
	'ProjectAreaEditorHTML_24': "Entorno local:",
	'ProjectAreaEditorHTML_25': "Descripción:",
	'ProjectAreaEditorHTML_26': "Mostrar menos",
	'ProjectAreaEditorHTML_LinkDescription': "Los enlaces representan relaciones entre el área del proyecto y los proveedores de servicios como, por ejemplo, áreas de proyecto en otros servidores. Los tipos de enlace reflejan la naturaleza del servicio que un proveedor hace disponible al proyecto. Al establecer enlaces para el área de proyecto habilita los enlaces entre los artefactos en esta área de proyecto y los artefactos que el proveedor de servicios hace accesibles.",
	'ProjectAreaEditorHTML_LinkAddButton': "Añadir...",
	'ProjectAreaEditorHTML_Links': "Enlaces",
	'ProjectAreaEditorHTML_Timeline': "Línea de tiempo:",
	'ProjectAreaManagementPage_1': "Gestión de área de proyecto",
	'ProjectAreaManagementPage_2': "Áreas de proyecto activas",
	'ProjectAreaManagementPage_3': "Áreas de proyecto archivadas",
	'ProjectAreaManagementPage_4': "Editar área de proyecto",
	'ProjectAreaManagementPage_5': "Editar área de proyecto archivada",
	'ProjectAreaManagementPage_6': "Editar área de equipo",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: falta el parámetro necesario 'args.action'",
	'ProjectAreaManagementPage_9': "Usuarios en el área de proyecto",
	'ProjectAreaManagementPage_10': "Renovar",
	'TeamAreaEditor_2': "Se está cargando...",
	'TeamAreaEditor_3': "Se está cargando...",
	'TeamAreaEditor_4': "Nombre de equipo",
	'TeamAreaEditor_5': "¿Está seguro de que quiere salir de esta página?\n\nHay cambios que no ha guardado en el editor del área de proyecto. Si continúa, perderá los cambios.\n\nPulse Aceptar para continuar, o Cancelar para permanecer en la página actual.",
	'TeamAreaEditor_6': "Hay cambios que no ha guardado en el editor del área de proyecto. Si continúa, perderá los cambios.",
	'TeamAreaEditor_7': "Error al extraer los datos de área de equipo.",
	'TeamAreaEditor_8': "Nombre de área de equipo",
	'TeamAreaEditor_11': "Nombre",
	'TeamAreaEditor_12': "Roles de proceso",
	'TeamAreaEditor_13': "Correo electrónico",
	'TeamAreaEditor_14': "Roles de proceso",
	'TeamAreaEditor_15': "Eliminar",
	'TeamAreaEditor_16': "Editar roles de proceso",
	'TeamAreaEditor_17': "[ninguno]",
	'TeamAreaEditor_18': "Primero elija una jerarquía de proceso",
	'TeamAreaEditor_19': "Error al extraer las líneas de tiempo de área de proyecto padre.",
	'TeamAreaEditor_20': "Error al extraer la línea de tiempo de área de equipo padre.",
	'TeamAreaEditor_21': "No se ha proporcionado ninguna descripción para esta línea de tiempo",
	'TeamAreaEditor_22': "No hay líneas de tiempo asociadas con las áreas de proyecto seleccionadas.",
	'TeamAreaEditor_23': "(Nueva área de equipo)",
	'TeamAreaEditor_24': "Áreas de proyecto archivadas",
	'TeamAreaEditor_25': "Áreas de proyecto activas",
	'TeamAreaEditor_26': "Guardar en progreso...",
	'TeamAreaEditor_27': "El área de equipo debe tener un nombre",
	'TeamAreaEditor_28': "Debe seleccionar una jerarquía de proceso.",
	'TeamAreaEditor_29': "Área de equipo creada satisfactoriamente.",
	'TeamAreaEditor_30': "Área de equipo guardada satisfactoriamente.",
	'TeamAreaEditor_31': "No se ha podido guardar el área de equipo.",
	'TeamAreaEditor_32': "Renovar descartará los cambios que haya hecho.  ¿Desea continuar?",
	'TeamAreaEditor_33': "Volver a Gestionar proyectos y equipos",
	'TeamAreaEditor_ErrorNoReadAccess': "No tiene los permisos de lectura necesarios para acceder al área de equipo.",
	'TeamAreaEditorHTML_1': "Renovar",
	'TeamAreaEditorHTML_2': "Guardar",
	'TeamAreaEditorHTML_3': "Crear equipo...",
	'TeamAreaEditorHTML_4': "Jerarquía de área de equipo",
	'TeamAreaEditorHTML_5': "Detalles",
	'TeamAreaEditorHTML_6': "Resumen:",
	'TeamAreaEditorHTML_7': "Mostrar todo",
	'TeamAreaEditorHTML_8': "Mostrar menos",
	'TeamAreaEditorHTML_9': "Descripción:",
	'TeamAreaEditorHTML_10': "Mostrar todo",
	'TeamAreaEditorHTML_11': "Mostrar menos",
	'TeamAreaEditorHTML_12': "Línea de tiempo",
	'TeamAreaEditorHTML_13': "Añadir...",
	'TeamAreaEditorHTML_14': "Los roles determinan los permisos de un usuario, así como cualquier condición previa o acción subsiguiente que se ejecute en el proyecto o en las operaciones de equipo. Las asignaciones de roles de abajo también son válidas en todas las áreas de equipo del proyecto. A no ser que esté configurado de otra manera, todos los usuarios en el repositorio tienen un rol 'predeterminado'.",
	'TeamAreaEditorHTML_15': "Mostrar todo",
	'TeamAreaEditorHTML_16': "Mostrar menos",
	'TeamAreaEditorHTML_17': "Añadir...",
	'TeamAreaEditorHTML_18': "Administradores",
	'TeamAreaEditorHTML_19': "Si no tiene los permisos necesarios, póngase en contacto con uno de los administradores que figuran más abajo. Tenga en cuenta que los administradores de equipo cuentan con el privilegio de modificar un área de proyecto aunque no se hayan otorgado permisos para realizar cambios. Este privilegio es aplicable sólo a los cambios en la personalización del proceso, la pertenencia al área de equipo y las asignaciones de roles.",
	'TeamAreaEditorHTML_20': "Mostrar todo",
	'TeamAreaEditorHTML_21': "Mostrar menos",
	'TeamAreaEditorHTML_22': "Miembros",
	'TeamInvitationDialogHTML_1': "Se han añadido nuevos miembros al equipo.",
	'TeamInvitationDialogHTML_2': "Seleccione los miembros que deben recibir un correo electrónico de invitación de equipo:",
	'TeamInvitationDialogHTML_3': "Seleccionar todo",
	'TeamInvitationDialogHTML_4': "Deseleccionar todo",
	'TeamInvitationDialogHTML_5': "Aceptar",
	'TeamInvitationDialogHTML_6': "Cancelar",
	'Timeline_DecoratorText': "[Línea de tiempo de proyecto]"
})



