// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "Suprimir",
	'delConfirmPrivate': "¿Está seguro de que desea suprimir ${0}?",
	'loading': "Se está cargando...",
	'addViewletText': "Añadir viewlet",
	'refresh': "Renovar",
	'save': "Guardar",
	'cancel': "Cancelar",
	'allHeading': "Todos los paneles de instrumentos",
	'clickToEdit': "Pulse para editar",
	'featureNotSupported': "Su navegador no admite esta característica.",
	
	// Client
	'noAccessWeb': "Su cuenta no pertenece a los grupos que están autorizados a acceder a la interfaz de usuario de Web. Por favor, póngase en contacto con el administrador de  su servidor.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Panel de instrumentos: ${0} > ${1}",
	'dashboardTitle': "Panel de instrumentos: ${0}",
	'allUsersTitle': "Paneles de instrumentos: Todos los paneles de instrumentos > Todos los usuarios",
	'allTeamAreasTitle': "Paneles de instrumentos: Todos los paneles de instrumentos > Todas las áreas de equipo",
	'dashboardsGenericTitle': "Paneles de instrumentos",
	'connectionFailure': "Es posible que el servidor esté fuera de línea o que la conexión a internet esté inactiva. Compruebe la conexión e inténtelo de nuevo.",
	'errorNoPermission': "No tiene permiso para ver este panel de instrumentos.",
	'errorRetrieving': "Se ha producido un error al recuperar el panel de instrumentos:",
	'saveFailure': "El panel de instrumentos no se ha podido guardar porque se ha modificado de forma independiente en otro navegador. Renueve para ver el contenido más reciente.",
	'deleteNoLongerExists': "El panel de instrumentos ya no existe en el servidor.",
	
	// Dashboard Container
	'navigateAwayPrefix': "¿Está seguro de que desea salir de esta página?\n\n",
	'navigateAwaySuffix': "\n\nPulse Aceptar para continuar o Cancelar para permanecer en la página actual.",
	'unsavedWork': "Tiene trabajo sin guardar en la página Paneles de instrumentos. ", //preserve space after the period
	'unsavedChanges': "Tiene cambios sin guardar. ", //preserve space after the period
	'editingContents': "Está editando en este momento uno o más viewlets en la página Paneles de instrumentos. ", //preserve space after the period
	'editingContentsUnload': "Está editando en este momento uno o más viewlets. ", //preserve space after the period
	'willDiscard': "Si continúa, se descartarán los cambios.",
	'canReturn': "Puede cambiar las páginas, pero debe acordarse de volver a Paneles de instrumentos para guardar los cambios.",
	'viewletDefinitionsError': "No se pueden recuperar las definiciones de viewlet. ", //preserve space after the period
	'viewletErrors': "No se ha podido cargar uno de los viewlets o más.",
	'restoreError': "Se ha producido un error al restaurar el panel de instrumentos:\n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "Este panel de instrumentos ha sido modificado de forma independiente por ${0}. Pulse Aceptar para renovar y ver los cambios más recientes.",
	'itemEditStaleGeneral': "Este panel de instrumentos se ha modificado de forma independiente y debe cargarse de nuevo. Pulse Aceptar para ver los cambios más recientes.",
	'itemEditLocked': "${0} está editando en este momento el panel de instrumentos. ¿Desea continuar de todas formas con la operación de sustitución y edición? (No podrán guardarse los cambios)",
	'itemEditError': "Se ha producido un error interno; no se puede entrar en la modalidad de edición: ${0}",
	'itemSaveStaleSpecific': "El panel de instrumentos no se ha podido guardar porque ha sido modificado por ${0}. Renueve para ver el contenido más reciente.",
	'itemSaveStaleGeneral': "El panel de instrumentos no se ha podido guardar porque se ha modificado de forma independiente en otro navegador. Renueve para ver el contenido más reciente.",
	'itemSaveLocked': "El panel de instrumentos no se ha podido guardar porque está siendo editado por ${0}. Renueve para ver el contenido más reciente.",
	
	// Viewlet Page
	'addViewletRemoteError': "Error remoto de Añadir viewlet: ",
	'viewletNotFetched': "No se ha podido extraer la definición del viewlet: ",
	'noViewlets': "No hay viewlets en esta pestaña.",
	'noViewletsAdd': "Para añadir alguno, pulse en el enlace <0>${0}<\/0> situado en la esquina superior derecha del panel de instrumentos.",
	
	// Draggable Tabs
	'newTab': "Nueva pestaña",
	'rename': "Renombrar",
	'deleteText': "Suprimir",
	'layout': "Diseño",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 columna",
	'twoColumns': "2 columnas",
	'threeColumns': "3 columnas",
	'deletingTabConfirm': "¿Está seguro de que desea suprimir ${0}?",
	'deleteLastTab': "No se ha podido suprimir la última pestaña.",
	
	// Viewlet Container
	'showHeader': "Mostrar cabecera",
	'hideHeader': "Ocultar cabecera",
	'editContents': "Editar contenido",
	'edit': "Editar",
	'editSettings': "Editar configuración",
	'copyTab': "Copiar pestaña",
	'copyViewlet': "Copiar viewlet",
	'duplicateTab': "Duplicar pestaña",
	'duplicateViewlet': "Duplicar viewlet",
	'close': "Cerrar",
	'closeViewlet': "¿Está seguro de que desea cerrar este viewlet?",
	'stopEditingConfirm': "El viewlet \"${0}\" se está editando en este momento.  Si continúa, se perderán los cambios en él. \n\n¿Está seguro de que desea continuar?",
	'zoom': "Zoom",
	'menu': "Menú",
	'expand': "Expandir",
	'collapse': "Contraer",
	'viewletDefNotFound': "No se ha podido encontrar la definición del viewlet: ${0}",
	'noPermissionName': "Permiso denegado",
	'viewletLogin': "Debe conectarse a ${0} para ver este contenido.",
	'viewletLogin2': "Iniciar sesión",
	'viewletNotLoggedIn': "(no conectado)",
	'viewletDeleted': "Este viewlet ya no está activar en el servidor.",
	'disconnected': "Desconectado de ${0} (${1})",
	'connected': "Conectado a ${0} (${1})",
	'remoteServer': "servidor remoto",
	'remoteConnectionError': "Se ha producido un problema al conectarse al servidor remoto.",
	
	// All Dashboards
	'allTeams': "Todas las áreas de equipo",
	'allTeamsProj': "Área de proyecto",
	'allTeamsNone': "No se han encontrado áreas de equipo",
	'allTeamsNoneMatch': "Ningún área de equipo coincide con el filtro actual.",
	'allUsers': "Todos los usuarios",
	'allUsersRelated': "Relacionado",
	'allUsersAll': "Todos",
	'allDashboardsPrev': "Anterior",
	'allDashboardsNext': "Siguiente",
	'allDashboardsOf': "de",
	'allUsersShowingSingular': "Mostrando ${0} usuario en los equipos",
	'allUsersShowingPlural': "Mostrando ${0} usuarios en los equipos",
	'allUsersNoRelated': "No hay usuarios relacionados.",
	'allUsersNone': "No se han encontrado usuarios coincidentes.",
	'allUsersNoTeamMatch': "Ningún usuario de sus equipos se ajusta al filtro actual.",
	'allShared': "Todos los compartidos",
	'allSharedNone': "No se ha encontrado ningún panel de instrumentos compartido.",
	'allSharedSearching': "Buscando paneles de instrumentos",
	
	// Left Nav
	'leftPersonalTitle': "Mis paneles de instrumentos",
	'leftSharedTitle': "Paneles de instrumentos públicos",
	'leftRecentTitle': "Consultados recientemente",
	'leftCreateButton': "Crear panel de instrumentos",
	'leftSearchDefaultText': "Teclee para buscar",
	'leftSearchScopeAll': "Todos los paneles de instrumentos",
	'leftSearchScopeAllTeams': "Todos los paneles de instrumentos de equipo",
	'leftSearchScopeAllShared': "Todos los paneles de instrumentos compartidos",
	'leftSearchTooltip': "Buscar paneles de instrumentos",
	'leftSearchNoResultsLabel': "No se han encontrado paneles de instrumentos",
	'leftSearchError': "Error: ${0}",
	'leftSearchErrorContact': "Error al ponerse en contacto con el servidor",
	'leftSearchUsers': "Compartidos (${0})",
	
	// Meta Nav
	'connectionError':"Error de conexión: el servidor está fuera de línea o la conexión a internet está inactiva. Es posible que no se haya guardado la última acción.",
	'communicationError': "Se ha producido un error al comunicarse con el servidor",
	'archivedContributor': "Nota: el usuario asociado con este panel de instrumentos se ha archivado y ya no se utiliza.",
	'archivedTeam': "Nota: el equipo asociado con este panel de instrumentos se ha archivado y ya no se utiliza.",
	'archivedProject': "Nota: el proyecto asociado con este panel de instrumentos se ha archivado y ya no se utiliza.",
	'reload': "Recargar",
	'autoSave': "Guardar automáticamente",
	'restoreDefault': "Restaurar valor predeterminado",
	'confirm': "Perderá los cambios. ¿Está seguro? \n(Pulse Aceptar para descartar los cambios o en Cancelar para reanudar la edición)",  //  "\n" is required
	'dashboardModified': "Este panel de instrumentos se ha modificado",
	'addNewTab': "Añadir pestaña nueva",
	'sharing': "Opciones para compartir",
	'paste': "Pegar",
	'alertShareDirty': "Tiene cambios sin guardar. Necesita guardar el panel de instrumentos antes de poder editar opciones de compartimiento.",
	'clipboardEmpty': "No tiene nada en el portapapeles.",
	'shareCheckboxLabel': "Compartir este panel de instrumentos",
	'shareVisibility': "Hacer que este panel de instrumentos sea visible para:",
	'restoreDashboard': "¿Está seguro de que desea restaurar el panel de instrumentos ${0} a su plantilla correspondiente?\nAVISO: Esto BORRARÁ el contenido del panel de instrumentos actual.",
	'firebugWarning': "Firebug hace que los paneles de instrumentos vayan más lentos. Desactívelo para mejorar el rendimiento.",
	
	// Viewlet Chooser
	'viewletChooser': "Selector de viewlet",
	'selectFromChooser': "Elija un viewlet del selector y añádalo a su panel de instrumentos.",
	'viewletChooserHelp': "Para añadir viewlets de otro servidor, póngase en contacto con el administrador para configurar las <0>comunicaciones de servidores cruzados<\/0>, ubicadas en la página <1>Admin<\/1>.",
	'viewletChooserHelpAdmin': "Para añadir viewlets de otro servidor, primero debe configurar las <0>comunicaciones de servidores cruzados<\/0>, ubicadas en la página <1>Admin<\/1>.",
	'appliesTo': "Se aplica a:",
	'description': "Descripción:",
	'preview': "Vista previa:",
	'appliesToTeams': "Equipos",
	'appliesToProjects': "Proyectos",
	'appliesToProjectsTeams': "Proyectos y equipos", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Colaboradores",
	'appliesToAll': "Proyectos, equipos y colaboradores", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Desconocido",
	'viewletPreviewImage': "Imagen de vista previa del viewlet",
	'noDescriptionSpecified': "No se ha especificado ninguna descripción",
	'missingViewletPreviewImage': "No hay vista previa disponible.",
	'msgRepositoryConnectionFailed': "No se ha establecido conexión con el repositorio.",
	'msgRepositoryDiscoveryFailed': "No se ha podido descubrir ningún repositorio.",
	'msgIncompatible': "La versión actual de este servidor no soporta viewlets remotos. Para solucionarlo, actualice el servidor a una versión basada en Foundation 1.0.0.1.",

	// Error Page
	'dashboardErrorMessage': "Se ha producido un error interno al recuperar el panel de instrumentos.",
	'dashboardErrorTitle': "Error",
	
	// Viewlet Settings
	'settingsReq': "campo obligatorio",
	'settingsLoadingOpts': "Se están cargando las opciones...",
	'settingsAppearance': "Aspecto",
	'settingsTitle': "Título",
	'settingsTitleDesc': "El texto que aparece en el área de cabecera del viewlet.",
	'settingsTitleDesc2': "Sólo editable cuando no se utiliza un título calculado.",
	'settingsTitleComp': "Utilizar título calculado",
	'settingsTitleCompDesc': "Indica si el viewlet debe determinar su título de forma automática.",
	'settingsTrim': "Recorte",
	'settingsTrimDesc': "La selección del color de recorte afecta a los bordes y al fondo del viewlet",
	'settingsBackgr': "Mostrar color de fondo",
	'settingsBackgrDesc': "Indica si el color de recorte debe rellenar el fondo del viewlet.",
	'settingsPrefs': "Preferencias",
	'settingsPrefsEdit': "Editar...",
	'settingsScopeAll': "Ámbito",
	'settingsScopeUser': "Usuario",
	'settingsScopeTeam': "Equipo",
	'settingsScopeProject': "Proyecto",
	'settingsScopeProcess': "Proyecto/Equipo",
	'settingsScopeSub': "Incluir subequipos",
	'settingsScopeSubDesc': "Indica si el viewlet debe incluir subequipos del equipo o proyecto seleccionados.",
	'settingsScopeNone': "Ninguno",
	'settingsScopeLabelUser': "${0} (Usuario)",
	'settingsScopeLabelTeam': "${0} (Equipo)",
	'settingsScopeLabelProject': "${0} (Proyecto)",
	
	// ErrorReport
	'errorReport': "Se ha producido un error al cargar el viewlet.",
	'errorReportShowDetails': "Mostrar detalles",
	'errorReportHideDetails': "Ocultar detalles",
	
	// PagedTableViewlet
	'pagedTableNext': "Siguiente",
	'pagedTablePrev': "Anterior",
	'pagedTableFirst': "Primera",
	'pagedTableLast': "Última",
	'pagedTableLoading': "Se está cargando...",
	'pagedTablePageCount': "<s0>Página <\/s0><s1/> de <s2/>", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "No hay resultados disponibles.",
	'pagedTableFetchNotOverriden': "la extracción no se ha sustituido",
	'pagedTablePermissionDenied': "No tiene permiso para ver estos datos."
})

