// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "呼叫服務時，發生錯誤！", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "呼叫服務時，發生錯誤！(${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_INVALID_CONFIG': "無法繼續進行，因為規劃配置無效。請檢閱規劃與工作項目程序配置。", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "不佳", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "普通", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "良好", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "極佳", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "不明", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "進度：", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "小時", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "預估：", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "實際與預期計劃進度的差異", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "預估的工作時數總計", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "已完成的工作時數", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "規劃的品質", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "進度報告", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "已完成的工作時數：${1} 之 ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "超前 ${0} 小時", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "落後 ${0} 小時", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "準時", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "預期完成的工作時數：${0} (${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "預估的項目：${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "已完成的項目：${0} 個（共 ${1} 個，即 ${2}%）", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "已完成的項目：全部", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "未規劃工作", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "未預估開啟的工作", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "n/a", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "工作量：", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "小時", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "預估：", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "可用的工作時間與預期工作時間的差異", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "預估剩餘時數", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "可用的剩餘時數", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "規劃的品質", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "工作量", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "已指派 ${0}% 給這個時間表", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "工作量是使用預設的工作指派來計算。", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "可用時數總計：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "預估時數總計：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "超訂時數：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "預估的項目：${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "缺席", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "未保留工作時間", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "未規劃工作", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "未預估開啟的工作", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "n/a", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "搜尋 '${0}' 的結果", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "所有計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "現行計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "我的現行計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "'${0}' 的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "貢獻者的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "'${0}' 團隊的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "團隊的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "'${0}' 之團隊和小組的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "團隊和小組的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "'${0}' 時間表的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "時間表的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${1} 中的 ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "無效的查詢", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "正在載入計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "正在搜尋計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "正在載入附加的頁面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_ATTACHEDPAGE': "正在儲存附加頁面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_PREVIEW_ATTACHEDPAGE': "正在預覽附加頁面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "正在載入頁面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "正在載入規劃的項目", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "正在提取進度資訊", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_PLAN': "正在儲存計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_PLAN': "正在刪除計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_UPDATING_RECENT_PLANS': "正在更新最近的計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_ATTACHED_PLAN': "正在刪除頁面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_NEW_ATTACHED_PLAN': "建立頁面", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "最近檢視的項目", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PLAN_CREATE': "建立計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "計劃", //$NON-NLS-1$ //$NON-NLS-2$
	
	
	'PREDEFQUERY_CURRENT': "現行計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "所有計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "搜尋現行計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "搜尋所有計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "搜尋", //$NON-NLS-1$ //$NON-NLS-2$

	'PLAN_MODE_BASIC': "內容", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_WORKLOAD': "工作量", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "進度", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "已解析", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "擁有者", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "資料夾", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "優先順序", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "預估值", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "使用者定義的順序", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "已關閉的項目：${0} | 已開啟的項目：${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_CLOSED': "（${0} 個已關閉項目）", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_OPEN': "（${0} 個已開啟項目）", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TREE': "樹狀結構", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TASKBOARD': "作業板", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLUMNS': "視圖佈置", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_AVAILABLE': "可用", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SELECTED': "已選取", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITERATIONPLAN_DEFAULTTITLE': "計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "團隊區域：", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_DEVLINE': "時間表：", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "疊代：", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "計劃：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "${0} 個已關閉項目", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "${0} 個已開啟項目", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ERROR_MESSAGE_WITH_DESCRIPTION': '${0}：${1}', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_TITLE': '以儲存的狀態來重新整理計劃。', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_ALT': '重新整理', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_SAVE_TITLE': '儲存', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_LABEL_PLAN_TYPE': '計劃類型：', //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "概觀", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "載入小組件時，發生錯誤！", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHED_PAGE_EDIT': "編輯", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_SAVE': "儲存", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_NOT_EDITABLE': "無法編輯這個頁面。",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_LABEL_VIEWAS': "檢視方式：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_VIEWMODE': "樣式：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPING': "分組：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTING': "排序：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_FILTER': "過濾：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "長條：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "規劃的項目", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_NAME_NEW': "${0} 的副本", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE': "您要刪除計劃模式 \'${0}\' 嗎？", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE_HIDES': "您要刪除計劃模式 \'${0}\' 嗎？\n請注意，這個計劃模式所隱藏的額外計劃會顯示出來。", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_DELETE': "正在刪除計劃模式", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_SAVE': "正在儲存計劃模式", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_LOAD_CONFIG': "正在載入配置", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_NEW': "新建", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_SAVE': "儲存", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_EDIT': "編輯", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_DELETE': "刪除", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_REVERT': "回復", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_OUTOFOFFICE': "從 ${0} 到 ${1} 不在辦公室", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_COMPLEXITY_LABEL': "${0} ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_MULTIPLEMARKERS': "多個標記", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_ADD_ALL': "&gt;&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_ADD': "&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE_ALL': "&lt;&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE': "&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SET_TO_DEFAULTS': "設為預設值", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_UP': "上移", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_DOWN': "下移", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_HEADER_TODO': "待辦事項", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_INPROGRESS': "進行中", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_DONE': "完成", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${1}<\/b> 之 <b>${0}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "下一個", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "前進至 ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "上一個", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "回到 ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "計劃：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "沒有符合查詢的計劃。", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "沒有開始日期", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "沒有結束日期", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "名稱", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "團隊區域", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "進度", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "${2} 之 <b>${0}-${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "下一個", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "上一個", //$NON-NLS-1$ //$NON-NLS-2$

	'TIMESPAN_TODAY': "今天", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_LATERTHISWEEK': "本週以後", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_FUTURE': "未來", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_PAST': "過去", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_UNSCHEDULED': "收件匣", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_PLAN_TOOL_BAR_ACTION_EDIT': "編輯計劃", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ACTION_DESELECT_ALL': "取消全選", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_ALL': "全選", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_BETWEEN': "選取中間的項目", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW': "將所選的元素下移", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW_2': "將 '${0}' 項目移至 '${1}' 項目下方", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE': "將所選的元素上移", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE_2': "將 '${0}' 項目移至 '${1}' 項目上方", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO': "將所選的元素移至其中", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO_2': "讓 '${0}' 項目成為 '${1}' 項目的子項", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_DEMOTE': "調降", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_PROMOTE': "調升", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ACTIONS_DROP_DOWN_TITLE': "動作", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT': "編輯", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_WORK_ITEM': "插入新工作項目", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN': "刪除計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN_CONFIRM': "您要刪除 '${0}' 計劃嗎？", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_PLAN': "編輯計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_PLAN': "儲存", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_REFRESH_PLAN': "重新整理計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_ATTACHED_PAGE': "儲存", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_ATTACHED_PAGE': "編輯頁面", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE': "刪除頁面", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE_CONFIRM': "您想刪除此頁面嗎？", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_ATTACHED_PAGE': "建立頁面", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MORE': "尚有...", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_SAVE': "儲存", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_CANCEL': "取消", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_COPY': "複製視圖", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_EDIT': "編輯視圖", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_DELETE': "刪除視圖", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_QUICK_FILTER': "排除", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_EDIT_MODE': "編輯計劃", //$NON-NLS-1$ //$NON-NLS-2$
	
	'VALIDATION_ATTACHED_PAGE_EMPTY_NAME': "名稱不能是空的。", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_LONG_NAME': "名稱長度不得超過 250 個字元。", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_INVALID_NAME': "名稱不能含有 \'$\'、\':\' 與 \'/\' 字元。", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_DUP_NAME': "已存在使用該名稱的頁面", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_INTEGER_SELECTION_TITLE': "設定 '${0}' 的值", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_TITLE': "儲存變更失敗：'${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_NO_DESCRIPTION': "沒有可用的說明。", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_TITLE': "新增頁面", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_DESCRIPTION': "名稱：", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_DURATION_SELECTION_TITLE': "設定持續時間", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL1': "持續期間", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL2': "小時", //$NON-NLS-1$ //$NON-NLS-2$

	'AUX_NOT_PLANNED': "尚未規劃工作項目。", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_PLANNED_FOR_OTHER': "工作項目已規劃給疊代 '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_OTHER_CATEGORY': "工作項目屬於另一個團隊區域", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_PENDING': "正在載入...", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_NONE': "（無缺席狀況）", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DATE': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_SUMMARY': "摘要", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_DATE': "日期", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_ACTIONS': "動作", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_SUMMARY': "新增、移除或變更任何排定的缺席狀況。", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ABSENCES_SECTION_TITLE': "排定的缺席狀況", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_DESCRIPTION': "說明：", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_START': "開始日期：", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_END': "結束日期：", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_ACTIONS_DELETE_LABEL': "刪除", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_EDIT_LABEL': "編輯", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_ADD_LABEL': "建立缺席狀況", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_START_DATE': "設定起始日期", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_END_DATE': "設定結束日期", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_EDIT_ABSENCE': "編輯缺席狀況", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_LOCATION_SECTION_TITLE': "工作地點", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_SUMMARY': "下列資訊用來排定規劃編輯器和視圖中的工作。", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_ZONE': "時區：", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_REGION': "地區設定：", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SECTION_TITLE': "工作日", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SUMMARY': "指定使用者一週的工作模式。", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_HEADER_DAY': "日", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_TIME': "工作日長度", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_QUIT_TIME': "離開時間", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_ACTIONS': "動作", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_ACTIONS_EDIT_LABEL': "編輯", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_NONE': "（無）", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HOURS': "${0} 小時",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_TITLE': "變更工作日",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_CHECKBOX': "將 ${0} 排定為工作日",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_WORKING_TIME': "工作日長度（小時）：",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_QUITTING_TIME': "離開時間：",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_TITLE': "工作指派",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY': "讓資源與團隊和時間表產生關聯：",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY_2': "讓資源與團隊和時間表產生關聯（總工作量：${0} %）：",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SAVE_ERROR': "超訂了該使用者達 ${0}%。請更正「工作環境」標籤中的「工作指派」。", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_TEAM': "團隊", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ASSIGNMENT': "指派", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ACTIONS': "動作", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ARCHIVED': "${0}（已保存）", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT': "${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT_NONE': "（無）", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ACTIONS_EDIT_LABEL': "編輯", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_EDIT_DIALOG_TITLE': "變更指派", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_ASSIGNMENT': "指派：", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_PERCENT': "%", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLORIZE': "著色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_ENABLED': "已啟用", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLOR': "顏色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_LABEL': "標籤", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_EXPRESSION': "表示式", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_ADD': "新增", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_REMOVE': "移除", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_UP': "上移", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_DOWN': "下移", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_NEW_ENTRY_LABEL': "新建標籤", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_MENU_LABEL': "選取顏色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_MENUITEM_OPEN_COLORDIALOG': "尚有...", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLORDIALOG_TITLE': "選取強調顯示顏色", //$NON-NLS-1$ //$NON-NLS-2$

	
	'COLORNAME_BLUE': "藍色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_DARK_TURQUOISE': "深藍綠色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GOLD': "金色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GRAY': "灰色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GREEN': "綠色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_ORANGE': "橙色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_RED': "紅色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_TURQUOISE': "藍綠色", //$NON-NLS-1$ //$NON-NLS-2$

	'DROP_ITEM_ERROR_TITLE': "捨棄項目", //$NON-NLS-1$ //$NON-NLS-2$
	'DROP_ITEM_ERROR_MESSAGE': "捨棄項目時發生錯誤。<br><br>原因：${0}'<br><br>如需詳細資料，請參閱主控台。", //$NON-NLS-1$ //$NON-NLS-2$

	'duration_notSpecified': "-", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_singular': "${0} 秒", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_plural': "${0} 秒", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_singular': "${0} 分鐘", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_plural': "${0} 分鐘", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_singular': "${0} 小時", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_plural': "${0} 小時", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_singular': "${0} 天", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_plural': "${0} 天", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_singular': "${0} 週", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_plural': "${0} 週", //$NON-NLS-1$ //$NON-NLS-2$
	
	'progressMonitor_append': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'planCheck_jobName': "正在驗證計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'planCheck_progressLabel': "${0}：${1}%", //$NON-NLS-1$ //$NON-NLS-2$

	'__sentinel': "__ TERMINATES THIS NLS FILE __" //$NON-NLS-1$ //$NON-NLS-2$
})