// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2007
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
({
 // ported from shellResources.xml
 IBMRationalClearQuest: "IBM Rational ClearQuest",
 welcomeMsg: "Bem-vindo",
 login: "Login",
 youHaveMsg: "Você tem ${0} novos itens",
 
 // NOTE TO TRANSLATOR:
 // For languages where different record types ("Defect," "Feature," etc.)
 // might have different genders, this should be translated as "Create {0}"
 // to sidestep problems with gender.
 newRecord: "Novo ${0}",
 newQuery: "Nova Consulta",
 shortcut: "Novo Atalho",
 userPref: "Preferências",
 userProfile: "Perfil do Usuário",
 manageReports: "Gerenciar Relatórios",
 siteConfig: "Administração do Site",
 siteConfig_config: "Configuração",
 siteConfig_monitor: "Monitoramento",
 help: "Ajuda",
 helpContents: "Conteúdo da Ajuda",
 projWizBtn: "Novo Assistente de Projeto ALM",
 projWizs: "Configuração do Projeto ALM",
 contact: "Contato",
 termsOfUse: "Termos de Uso",
 search: "Procurar",
 fullTextSearch: "Texto Integral",
 byId: "Por ID",
 searchScope: "Escopo da Procura",
 navigator: "Navegador do ClearQuest",
 favorites: "Favoritos do ClearQuest",
 properties: "Propriedades do ClearQuest",
 recentArtifacts: "Itens Recentes",
 welcome: "Bem-vindo",
 about: "Sobre ${0}",
 version: "Versão",
 
 // record details
 cqRecordDetails: "Detalhes de Registro do ClearQuest",
  
 en: "Inglês", 
 ja: "Japonês", 
 clearquest_login:"Login do ClearQuest",
 logout:"Logout",
 CQ_MSG_LOGIN_CONNECT:"Recuperando a lista de bancos de dados do servidor...",
 please_relogin:" Efetue login novamente.",
 not_implemented:"Não Implementado",
 loading:"Carregando...",
 record:"Registro",
 
 // FIXME: We shouldn't be putting sentences together like this. It doesn't translate well!
 record_found:"Registro localizado: %{record}",
 record_not_found:"Registro não localizado: %{record}",
 error_retrieving_properties:"Erro ao recuperar propriedades.",
 file_not_found:"Arquivo não localizado: %{0}",
 bookmark: "Indicador",
 bookmark_error: "Erro de indicador: ",
 userPreferences: "Preferências do Usuário",
 restricted: "[Modo Restrito]",

 // Login
 LOGIN_ID: "ID de Usuário:",
 PASSWORD: "Senha:",
 REPOSITORY: "Depósito:",
 CONNECT: "Conectar",
 CANCEL: "Cancelar",
 LOGIN: "Login",
 FORGOT_PASSWORD: "Esquecer Senha",
 REM_LOGIN_ID: "Lembrar ID do Usuário",
 REM_PASSWORD: "Lembrar Senha",
 DB_SELECTION: "Seleção de Banco de Dados",
 DATABASE: "Banco de Dados",
 
 TIMEOUT_ERR_MSG: "Tempo de pedido esgotado.", 
 LOGIN_ERR_MSG: "Um erro ocorreu ao efetuar login.",
 CONNECT_ERR_MSG: "Senha ou ID de usuário errados.",
 NO_USER_DB: "O repositório do esquema não contém banco de dados do usuário.", 
 PROVIDE_REQUIRED_VALUE: "Forneça valores necessários.",
 RECOVER_PASSWORD_DLG_TITLE: "Recupere sua Senha", 
 LOGOUT_SUCCEED_MSG: "Você efetuou logout.",
 LOGOUT_FAIL_MSG: "Falha ao efetuar logout.",
 LOGIN_ID_REQUIRED: "Forneça seu ID do usuário.",
 RESTRICT_SETTING_ERROR: "Falha ao recuperar configurações do modo restrito.",
 
 // Manage Report strings
 noVegaServerDefined: "Nenhum Rational Report Management Server está definido. Entre em contato com seu administrador do ClearQuest Web.",
 errorRetrievingVegaServerUrl: "Erro: Não foi possível recuperar a URL do Rational Report Management Server.",
 
 // Submit Menu and Dialog
 more: "Mais...",
 newRecordDialogTitle: "Novo Registro",
 recordTypeSelection: "Seleção de tipo de registro: ",
 createRecord: "Criar"
})