// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "Informes compartidos",
	'myReports': "Mis informes",
	'createReport': "Crear informe",
	'reportColon': "Informe: ",
	'report': "Informe",
	'newReport': "Informe nuevo",
	
	// Report Viewer
	'run': "Ejecutar",
	'refresh': "Renovar",
	'loading': "Cargando...",
	'loadingReport': "Se está cargando el informe",
	'format': "Formato: ",
	'parameters': "Parámetros",
	'submit': "Someter",
	'save': "Guardar",
	'closeParameters': "Cerrar parámetros",
	'saveCopy': "Guardar copia",
	'name': "Nombre: ",
	'cancel': "Cancelar",
	'missingReqParam': "Falta el parámetro necesario: ${0}",
	'parametersTooltip': "Pulsar para editar los parámetros",
	'exportTitle': "Exportar...",
	'nowDefaultReport': "Este no es el informe predeterminado.",
	'setAsDefaultReport': "Establecer como informe predeterminado",
	'exportOperationNotSupported': "Operación de exportación no soportada para este informe.",
	'msgProjectAreaIsDifferent': "El área de proyecto para este informe (${0}) es diferente del contexto de área de proyecto seleccionado para la página (${1}).",	
	'msgProjectAreaIsDifferentDetails': "La página mostrada tiene un contexto de área de proyecto que se ha seleccionado utilizando la selección desplegable mostrada en la cabecera. " +
		"Es posible que este informe visualice datos de un área de proyecto diferente de la indicada en la selección desplegable.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Para empezar, consulte un informe existente seleccionándolo en el panel izquierdo.",
	'welcomeToReports': "Bienvenido a Informes",
	'welcomeStarted1': "Para empezar, ",
	'welcomeStarted2': "cree un informe ",
	'welcomeStarted3': "o consulte un informe existente seleccionándolo en el panel izquierdo.",
	
	// Report Parameter Messages
	'trueValue': "Sí",
	'falseValue': "No",
	'noSelection': "(Sin selección)",
	'zeroSelected': "0 de 0 seleccionados",
	'numSelected': "${0} de ${1} seleccionados",
	'numItemsSelected': "(${0} elementos seleccionados)",
	'loading': "Cargando...",
	'selectAll': "Seleccionar todo",
	'deSelectAll': "Deseleccionar todo",
	'currentIteration': 'Iteración actual',
	'myTeamAreas': 'Mis áreas de equipo',
	'currentContributor': 'Colaborador actual',
	
	// Report Navigators
	'allTemplates': "Todas las plantillas",
	
	// List Box
	'msgLoading': "Cargando...",
	
	// Admin Section
	'needSnapshotSelection': "Es necesario seleccionar una instantánea",
	'requestSubmitted': "Petición enviada.",
	'waitingForResponse': "A la espera de respuesta.",
	'checkActiveServicesInAdminPage': "Revise los servicios activos en la página de administración para comprobar el estado.",
	'responseReceived': "Respuesta recibida.",
	'lastRequestSucceeded': "La última petición ha sido satisfactoria.",
	'errorInResponse': "Error en la respuesta.",
	'lastRequestFailed': "Ha fallado la última petición.",
	'schemaDatabaseName': "Nombre de la base de datos del esquema: ${0}",
	'schemaVersion': "Versión del esquema:       ${0}",
	'tableLogicalName': "Nombre lógico de la tabla",
	'tableDatabaseName': "Nombre de la base de datos de la tabla",
	'fieldLogicalName': "Nombre lógico del campo",
	'fieldDatabaseName': "Nombre de la base de datos del campo",
	'fieldLogicalType': "Tipo lógico del campo",
	'fieldDatabaseType': "Tipo de la base de datos del campo",
	'listAllTables': "Listar todas las tablas",
	'updateSnapshotData': "Actualizar datos de la instantánea",
	'updateAllSnapshotData': "Actualizar todos los datos de la instantánea",
	
	// New Folder Dialog
	'newFolder': "Carpeta nueva",
	'teamArea': "Área de equipo/proyecto: ",
	'ok': "Aceptar",
	
	// IncludeArchived
	'includeArchived': "Incluir archivados",
	
	// FolderWidget
	'newFolderDotDotDot': "Carpeta nueva...",
	'rename': "Redenominar",
	'deleteMsg': "Suprimir", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nombre nuevo:",
	'invalidNameEntered': "Se ha especificado un nombre no válido.",
	'confirmDelFolder': "¿Está seguro de que desea suprimir esta carpeta y todos los informes incluidos en ella?",
	'newFolderName': "Nombre de carpeta nueva:",
	
	// QueryWidget
	'confirmDelReport': "¿Está seguro de que desea suprimir este informe?",
	'isNowDefaultReport': "${0} es ahora el informe predeterminado.",
	
	// NewReportEditor
	'description': "Descripción: ",
	'folder': "Carpeta: ",
	'template': "Plantilla: ",
	
	// Error messages
	'handleSetAsDefaultError': "Error al establecer el informe predeterminado: ${0}",
	
	// Plan editor
	'selectReport': "Seleccionar informe...",
	
	// Select Report Dialog
	'selectReportTemplate': "Seleccionar plantilla de informe",
	'selectTheReportTemplate': "Seleccione la plantilla de informe a visualizar"
})

