// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "공유 보고서",
	'myReports': "내 보고서",
	'createReport': "보고서 작성",
	'reportColon': "보고서: ",
	'report': "보고서",
	'newReport': "새 보고서",
	
	// Report Viewer
	'run': "실행",
	'refresh': "새로 고치기",
	'loading': "로드 중...",
	'loadingReport': "보고서 로드",
	'format': "형식: ",
	'parameters': "매개변수",
	'submit': "제출",
	'save': "저장",
	'closeParameters': "매개변수 닫기",
	'saveCopy': "사본 저장",
	'name': "이름: ",
	'cancel': "취소",
	'missingReqParam': "필수 매개변수 누락: ${0}",
	'parametersTooltip': "매개변수를 편집하려면 클릭",
	'exportTitle': "내보내기...",
	'nowDefaultReport': "기본 보고서로 설정되었습니다.",
	'setAsDefaultReport': "기본 보고서로 설정",
	'exportOperationNotSupported': "이 보고서에 대한 내보내기 오퍼레이션이 지원되지 않습니다.",
	'msgProjectAreaIsDifferent': "이 보고서의 프로젝트 영역(${0})이 페이지에 대해 선택된 프로젝트 영역 컨텍스트(${1})와 다릅니다.",	
	'msgProjectAreaIsDifferentDetails': "표시된 페이지에는 헤더에 표시된 드롭 다운 선택사항을 사용하여 선택되는 프로젝트 영역 컨텍스트가 있습니다. " +
		"이 보고서는 드롭다운 선택사항에 표시되지 않은 별도의 프로젝트 영역으로부터 데이터를 표시할 수 있습니다.",
	
	// Reports Welcome
	'welcomeGettingStarted': "시작하기 전에 왼쪽 패널에서 기존 보고서를 선택하여 보십시오.",
	'welcomeToReports': "보고서 시작",
	'welcomeStarted1': "시작하기 전에, ",
	'welcomeStarted2': "새 보고서를 작성하거나 ",
	'welcomeStarted3': "왼쪽 패널에서 선택하여 기존 보고서를 보십시오.",
	
	// Report Parameter Messages
	'trueValue': "예",
	'falseValue': "아니오",
	'noSelection': "(선택사항 없음)",
	'zeroSelected': "0개 중 0개가 선택됨",
	'numSelected': "${0}/${1} 선택됨",
	'numItemsSelected': "(${0}개의 항목 선택됨)",
	'loading': "로드 중...",
	'selectAll': "모두 선택",
	'deSelectAll': "모두 선택 취소",
	'currentIteration': '현재 반복',
	'myTeamAreas': '내 팀 영역',
	'currentContributor': '현재 컨트리뷰터',
	
	// Report Navigators
	'allTemplates': "모든 템플리트",
	
	// List Box
	'msgLoading': "로드 중...",
	
	// Admin Section
	'needSnapshotSelection': "스냅샷을 선택해야 함",
	'requestSubmitted': "요청 제출됨",
	'waitingForResponse': "응답 대기 중입니다.",
	'checkActiveServicesInAdminPage': "상태를 확인하려면 Admin 페이지에서 활성 서비스를 확인하십시오.",
	'responseReceived': "응답이 수신되었습니다.",
	'lastRequestSucceeded': "마지막 요청이 성공했습니다.",
	'errorInResponse': "응답에서 오류가 발생했습니다.",
	'lastRequestFailed': "마지막 요청이 실패했습니다.",
	'schemaDatabaseName': "스키마 데이터베이스 이름: ${0}",
	'schemaVersion': "스키마 버전:       ${0}",
	'tableLogicalName': "테이블 논리 이름",
	'tableDatabaseName': "테이블 데이터베이스 이름",
	'fieldLogicalName': "필드 논리 이름",
	'fieldDatabaseName': "필드 데이터베이스 이름",
	'fieldLogicalType': "필드 논리 유형",
	'fieldDatabaseType': "필드 데이터베이스 유형",
	'listAllTables': "모든 테이블 나열",
	'updateSnapshotData': "스냅샷 데이터 업데이트",
	'updateAllSnapshotData': "모든 스냅샷 데이터 업데이트",
	
	// New Folder Dialog
	'newFolder': "새 폴더",
	'teamArea': "프로젝트/팀 영역: ",
	'ok': "확인",
	
	// IncludeArchived
	'includeArchived': "아카이브 포함",
	
	// FolderWidget
	'newFolderDotDotDot': "새 폴더...",
	'rename': "이름 바꾸기",
	'deleteMsg': "삭제", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "새 이름:",
	'invalidNameEntered': "올바르지 않은 이름을 입력하였습니다.",
	'confirmDelFolder': "이 폴더와 폴더 안의 모든 보고서를 삭제하시겠습니까?",
	'newFolderName': "새 폴더 이름:",
	
	// QueryWidget
	'confirmDelReport': "이 보고서를 삭제하시겠습니까?",
	'isNowDefaultReport': "${0}이(가) 기본 보고서로 설정되었습니다.",
	
	// NewReportEditor
	'description': "설명: ",
	'folder': "폴더: ",
	'template': "템플리트: ",
	
	// Error messages
	'handleSetAsDefaultError': "기본 보고서를 설정하는 중에 오류 발생: ${0}",
	
	// Plan editor
	'selectReport': "보고서 선택...",
	
	// Select Report Dialog
	'selectReportTemplate': "보고서 템플리트 선택",
	'selectTheReportTemplate': "표시할 보고서 템플리트 선택"
})

