// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "共用報告",
	'myReports': "我的報告",
	'createReport': "建立報告",
	'reportColon': "報告：",
	'report': "報告",
	'newReport': "新建報告",
	
	// Report Viewer
	'run': "執行",
	'refresh': "重新整理",
	'loading': "正在載入...",
	'loadingReport': "載入報告",
	'format': "格式：",
	'parameters': "參數",
	'submit': "提交",
	'save': "儲存",
	'closeParameters': "關閉參數",
	'saveCopy': "儲存副本",
	'name': "名稱：",
	'cancel': "取消",
	'missingReqParam': "遺漏必要的參數：${0}",
	'parametersTooltip': "按一下以編輯參數",
	'exportTitle': "匯出...",
	'nowDefaultReport': "現在，這是預設報告。",
	'setAsDefaultReport': "設為預設報告",
	'exportOperationNotSupported': "不支援這份報告的匯出作業。",
	'msgProjectAreaIsDifferent': "這份報告 (${0}) 的專案區域，有別於針對頁面 (${1}) 所選取的專案區域環境定義。",	
	'msgProjectAreaIsDifferentDetails': "顯示的頁面中有一項專案區域環境定義，是用顯示在標頭中的下拉選項選出的。" +
		"這份報告顯示的資料可能不是下拉選項所指示之專案區域的資料。",
	
	// Reports Welcome
	'welcomeGettingStarted': "如果要開始作業，請從左窗格中選取一份現有的報告來加以檢視。",
	'welcomeToReports': "歡迎使用報告",
	'welcomeStarted1': "如果要開始，",
	'welcomeStarted2': "建立新的報告",
	'welcomeStarted3': "或是從左畫面選取來檢視現有的報告。",
	
	// Report Parameter Messages
	'trueValue': "是",
	'falseValue': "否",
	'noSelection': "（未選取）",
	'zeroSelected': "已選取 0 個，共 0 個",
	'numSelected': "已選取 ${0} 個，共 ${1} 個",
	'numItemsSelected': "（已選取 ${0} 個項目）",
	'loading': "正在載入...",
	'selectAll': "全選",
	'deSelectAll': "取消全選",
	'currentIteration': '現行疊代',
	'myTeamAreas': '我的團隊區域',
	'currentContributor': '現行貢獻者',
	
	// Report Navigators
	'allTemplates': "所有範本",
	
	// List Box
	'msgLoading': "正在載入...",
	
	// Admin Section
	'needSnapshotSelection': "需要選取 Snapshot",
	'requestSubmitted': "已提交要求。",
	'waitingForResponse': "正在等候回應。",
	'checkActiveServicesInAdminPage': "請檢查「管理」頁面中的作用中服務，以瞭解狀態。",
	'responseReceived': "已收到回應。",
	'lastRequestSucceeded': "前次要求順利完成。",
	'errorInResponse': "回應發生錯誤。",
	'lastRequestFailed': "前次要求失敗。",
	'schemaDatabaseName': "綱目資料庫名稱：${0}",
	'schemaVersion': "綱目版本：${0}",
	'tableLogicalName': "表格邏輯名稱：",
	'tableDatabaseName': "表格資料庫名稱：",
	'fieldLogicalName': "欄位邏輯名稱",
	'fieldDatabaseName': "欄位資料庫名稱",
	'fieldLogicalType': "欄位邏輯類型",
	'fieldDatabaseType': "欄位資料庫類型",
	'listAllTables': "列出所有表格",
	'updateSnapshotData': "更新 Snapshot 資料",
	'updateAllSnapshotData': "更新所有 Snapshot 資料",
	
	// New Folder Dialog
	'newFolder': "新資料夾",
	'teamArea': "專案/團隊區域：",
	'ok': "確定",
	
	// IncludeArchived
	'includeArchived': "併入已保存項目",
	
	// FolderWidget
	'newFolderDotDotDot': "新建資料夾...",
	'rename': "重新命名",
	'deleteMsg': "刪除", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "新名稱：",
	'invalidNameEntered': "輸入無效的名稱。",
	'confirmDelFolder': "您確定要刪除這個資料夾和其內含的所有報告嗎？",
	'newFolderName': "新資料夾名稱：",
	
	// QueryWidget
	'confirmDelReport': "您確定要刪除這份報告嗎？",
	'isNowDefaultReport': "${0} 現在是預設報告。",
	
	// NewReportEditor
	'description': "說明：",
	'folder': "資料夾：",
	'template': "範本：",
	
	// Error messages
	'handleSetAsDefaultError': "設定預設報告時發生錯誤：${0}",
	
	// Plan editor
	'selectReport': "選取報告...",
	
	// Select Report Dialog
	'selectReportTemplate': "選取報告範本",
	'selectTheReportTemplate': "選取要顯示的報告範本"
})

