// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2009
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
( {
	newRecord: "新規 ${0}", // added for RCM
	cqRecord_error_retrieval_form:"フォーム情報の取得中にエラーが発生しました。",
	cqRecord_error_retrieval_form_data:"レコード・データの取得中にエラーが発生しました。",
	cqRecord_error_commit: "レコードのコミット中にエラーが発生しました。",
	cqRecord_error_revert: "レコードの復帰中にエラーが発生しました。",
	cqRecord_error_delete: "レコードの削除中にエラーが発生しました。",
	cqRecord_error_duplicate: "レコードの複製時にエラーが発生しました。",
	cqRecord_error_unduplicate: "レコードの複製解除時にエラーが発生しました。",
	cqRecord_error_scriptalias: "レコード・スクリプト別名の実行中にエラーが発生しました。",
	cqRecord_error_empty_form: "レコードを表示できません。このレコード・タイプにはフォーム・レイアウトがありません。",

	cqRecord_error_startmodify: "このレコードは既に編集中なので、編集できません。",
	cqRecord_error_startbatchupdate: "選択されたレコードのうちの 1 つが既に編集中です。",
	
	batchupdate_warning_body: "次のレコードは既に編集中です。<br>これらは複数レコード更新には含まれません。", 
	batchupdate_warning_title: "複数レコード更新情報",
	batchupdate_records_succeeded: "次のレコードは正常に更新されました:",
	batchupdate_records_failed: "次のレコードにはエラーがあり、更新されませんでした:",
	
	falcon: "ClearQuest: ",
	email_title: "電子メールの送信",
	email_dialog_body: "電子メール クライアントを開くには、このリンクをクリックします。",
	email_link: "電子メール クライアントを開く",
	email_mail_description: "次のリンクがメール本文に組み込まれます。また、ブックマークとしても追加されます。",
	
	error_dialog_title: "エラー",
	value_required_dialog_body: "次のフィールドが指定されている必要があります:",
	invalid_fields_dialog_body: "次のフィールド値は使用できません:",
	close: "閉じる",
	
	refresh: "更新",
	addToFavorites: "ClearQuest お気に入りに追加",
	bookmarks: "ブックマーク",
	bookmarkLinkMsg: "選択したアイテムへのブックマークとして次のリンクを使用できます。",
	bookmarkHowTo: "このブックマークをブラウザーの [ブックマーク] メニューに追加するには、上のリンクを右クリックし、コンテキスト・メニューから [このリンクをブックマーク] を選択します。",
	email: "E メール",
	print: "印刷",
	changeViewMode: "ビュー・モードの変更",
	tabMode: "タブ付きビュー",
	flatMode: "一覧ビュー",
	customize: "一覧ビューのカスタマイズ",
	
	defaultTitle: "レコード",
	loading: "ロード中...",
	titleForBatchUpdate: "複数レコード更新",
	titleForStatelessRecord: "新規レコード",
	remoteMasterd: "リモートでマスター登録済み",
	
	batchActionReplace: "置換",
	batchActionPrefix: "プレフィックス",
	batchActionAppend: "付加",
	
	modify_action_label: "変更",
	delete_action_label: "削除",
	duplicate_action_label: "重複",
	duplicate_dialog_title: "重複レコード",
	modify_action_label: "変更",
	apply_action_label: "保存",
	revert_action_label: "キャンセル",
	submit_action_label: "保存",
	cancel_action_label: "キャンセル",
	utilities_action_label: "ユーティリティー",
	changestate_action_label: "状態の変更",
	
	listcontrol_edit: "編集...",
	attachment_filename: "ファイル名",
	attachment_filesize: "ファイル・サイズ",
	attachment_description: "説明",
	attachment_download: "ダウンロード",
	attachment_upload: "追加...",
	attachment_remove: "除去",
	attachment_dlg_title: "添付ファイルのアップロード",
	attachment_dlg_filename: "ファイル:",
	attachment_dlg_description: "説明:",
	attachment_dlg_ok: "追加", 
	attachment_dlg_cancel: "キャンセル", 
	history_date: "日付",
	history_user: "ユーザー",
	history_action: "アクション",
	history_oldstate: "以前の状態",
	history_newstate: "現在の状態",
	
	table_view_title: "テーブル表示",
	table_view_customize_button: "カスタマイズ",
	
	customize_title: "テーブル表示のカスタマイズ",
	customize_ok: "OK",
	customize_cancel: "キャンセル",
	customize_selectall: "すべて選択",
	customize_deselectall: "選択をすべて解除",
	
	listBoxDialogTitle: "リストの編集",
	
	openRecord: "レコードを開く...",
	openRelatedResource: "関連レコードを開く",
	noRelatedResources: "関連レコードがありません",
	openURL: "URL を開く...",
	openInNewWindow: "新規ウィンドウで開く",

	permission: "権限",
	searchResult: "\"${0}\" の検索結果",

	//change set related strings
	view_changeset: "変更セットの表示",
	refresh_changeset: "変更セットの更新",
	viewVersion: "ファイルの表示",
	downloadVersion: "ファイルのダウンロード",
	cc_loginDlgTitle: "ClearCase に接続",
	cc_userId: "ユーザー ID:",
	cc_userPwd: "パスワード:",
	cc_nameLbl: "名前",
	cc_versionLbl: "バージョン",
	cc_pathLbl: "パス",
	ccLoginFailureMsg: "ClearCase に接続中にエラーが発生しました",
	//end change set related strings
	
	//reqpro integration related strings
	rp_loginDlgTitle: "RequisitePro に接続",
	noReqWebServerFound: "Requisite Web サーバーが定義されていません。管理者に連絡してください。",
	cqReqProIntegrationUnsupported: "ClearQuest - RequisitePro の統合はサポートされていません",
	//end reqpro related strings
	
	cqUCMIntegrationUnsupported: "Clearquest - Unified Change Management の統合はサポートされていません。",
	
	templateLabel: "テンプレート:",
	loadTemplate: "ロード",
	saveTemplate: "保存",
	removeTemplate: "除去",
	templateLoadError: "テンプレートをロードできません。",
	templateNoNameForSave: "テンプレート名を指定する必要があります。",
	templateNoUpdateFields: "フィールドは更新されませんでした。", 
	
	record_url_error: "このレコードの URL を取得できません",
	causedBy: "原因:",
	
	// Should be moved elsewhere, but CqQueryResultsService pulls its strings from this file.
	noCrystalReportServer: "管理者が Crystal Reports 用の ClearQuest レポート・サーバーを指定していません。",
	// Messages for session expired
	sessionExpired: "セッションがタイムアウトになったため、レコードを保存できませんでした。",
	sessionExpiredInstruction: "レコードを閉じて、操作を再実行する必要があります。",
	sessionExpiredTips: "注:",
	sessionExpiredTipsBody: "最初に編集内容をクリップボードかテキスト・エディターにコピーすると、再入力を避けることができます。",

	noFormPermitted: "このレコード・タイプには、現在のユーザーが表示できるフォーム・タブがありません。",
	
	recordSaved: "レコードは保存されました:",
	viewRecord: "レコードの表示",
	loadingRecord: "レコードのロード中",

	recordUpdated: "このレコードは、最後に表示してから別のユーザーによって変更されています。レコードが更新されます。",
	recordDeletedSinceQueryRan: "このレコードは、照会を行った後に削除されています。",
	recordDeletedSinceViewed: "このレコードは、最後に表示してから別のユーザーによって削除されています。レコードは閉じられます。",
	warningDialogTitle: "警告",
	confirmRemoveAttachment: "添付ファイル ${0} を除去しますか?",
	confirmDeleteRecord: "レコードを削除しますか?"
} )

