// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2009
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
( {
	newRecord: "Novo ${0}", // added for RCM
	cqRecord_error_retrieval_form:"Um erro ocorreu ao recuperar informações de formulário.",
	cqRecord_error_retrieval_form_data:"Um erro ocorreu ao recuperar dados de registro.",
	cqRecord_error_commit: "Um erro ocorreu ao confirmar o registro.",
	cqRecord_error_revert: "Um erro ocorreu ao reverter o registro.",
	cqRecord_error_delete: "Um erro ocorreu ao excluir o registro.",
	cqRecord_error_duplicate: "Um erro ocorreu ao duplicar o registro.",
	cqRecord_error_unduplicate: "Um erro ocorreu ao desfazer a duplicação do registro.",
	cqRecord_error_scriptalias: "Um erro ocorreu ao executar o alias do script do registro.",
	cqRecord_error_empty_form: "Não é possível visualizar o registro. Este tipo de registro não possui layout de formulário.",

	cqRecord_error_startmodify: "Você não pode editar este registro pois ele já está sendo editado.",
	cqRecord_error_startbatchupdate: "Um dos registros selecionados já está sendo editado.",
	
	batchupdate_warning_body: "Os registros a seguir já estão sendo editados.<br>Eles não serão incluídos na atualização de vários registros.", 
	batchupdate_warning_title: "Informações de Atualização de Vários Registros",
	batchupdate_records_succeeded: "Os registros a seguir foram atualizados com sucesso:",
	batchupdate_records_failed: "Os registros a seguir continham erros e não foram atualizados:",
	
	falcon: "ClearQuest: ",
	email_title: "Enviar E-mail",
	email_dialog_body: "Clique neste link para abrir seu cliente de e-mail.",
	email_link: "Abrir Cliente de E-mail",
	email_mail_description: "O link a seguir será incluído no corpo do e-mail. Ele também pode ser incluído como um indicador.",
	
	error_dialog_title: "Erro",
	value_required_dialog_body: "Os campos a seguir devem ser especificados:",
	invalid_fields_dialog_body: "Os valores de campo a seguir não são permitidos:",
	close: "Fechar",
	
	refresh: "Atualizar",
	addToFavorites: "Incluir nos Favoritos do ClearQuest",
	bookmarks: "Indicador",
	bookmarkLinkMsg: "Você pode utilizar o link a seguir como um indicador para o item selecionado:",
	bookmarkHowTo: "Para incluir este indicador ao menu de indicadores do navegador, clique com o botão direito do mouse no link acima e selecione \'Bookmark This Link\' no menu de contexto.",
	email: "E-mail",
	print: "Imprimir",
	changeViewMode: "Alterar Modo de Visualização",
	tabMode: "Visualização Tabulada",
	flatMode: "Visualização em Lista",
	customize: "Customizar Visualização de Lista",
	
	defaultTitle: "Registro ",
	loading: "Carregando...",
	titleForBatchUpdate: "Atualização de Vários Registros",
	titleForStatelessRecord: "Novo Registro",
	remoteMasterd: "Controlado Remotamente",
	
	batchActionReplace: "Substituir",
	batchActionPrefix: "Prefixo",
	batchActionAppend: "Anexar",
	
	modify_action_label: "Modificar",
	delete_action_label: "Excluir",
	duplicate_action_label: "Duplicar",
	duplicate_dialog_title: "Duplicar Registro",
	modify_action_label: "Modificar",
	apply_action_label: "Salvar",
	revert_action_label: "Cancelar",
	submit_action_label: "Salvar",
	cancel_action_label: "Cancelar",
	utilities_action_label: "Utilitários",
	changestate_action_label: "Alterar Estado",
	
	listcontrol_edit: "Editar...",
	attachment_filename: "Nome do Arquivo",
	attachment_filesize: "Tamanho do Arquivo",
	attachment_description: "Descrição",
	attachment_download: "Fazer Download",
	attachment_upload: "Incluir...",
	attachment_remove: "Remover",
	attachment_dlg_title: "Fazer Upload do Anexo",
	attachment_dlg_filename: "Arquivo:",
	attachment_dlg_description: "Descrição:",
	attachment_dlg_ok: "Incluir", 
	attachment_dlg_cancel: "Cancelar", 
	history_date: "Data",
	history_user: "Usuário",
	history_action: "Ação",
	history_oldstate: "Antigo Estado",
	history_newstate: "Novo Estado",
	
	table_view_title: "Visualização de Tabela",
	table_view_customize_button: "Customizar",
	
	customize_title: "Customizar Visualização de Tabela",
	customize_ok: "OK",
	customize_cancel: "Cancelar",
	customize_selectall: "Selecionar Tudo",
	customize_deselectall: "Cancelar Seleção de Tudo",
	
	listBoxDialogTitle: "Editar Lista",
	
	openRecord: "Abrir Registro...",
	openRelatedResource: "Abrir Registro Relacionado",
	noRelatedResources: "Nenhum Registro Relacionado",
	openURL: "Abrir URL...",
	openInNewWindow: "Abrir na Nova Janela",

	permission: "Permissão",
	searchResult: "Resultados da Procura para \"${0}\"",

	//change set related strings
	view_changeset: "Visualizar Configuração de Alteração",
	refresh_changeset: "Atualizar Configuração de Alteração",
	viewVersion: "Visualizar Arquivo",
	downloadVersion: "Fazer Download do Arquivo",
	cc_loginDlgTitle: "Conectar ao ClearCase",
	cc_userId: "ID de Usuário:",
	cc_userPwd: "Senha:",
	cc_nameLbl: "Nome",
	cc_versionLbl: "Versão",
	cc_pathLbl: "Caminho",
	ccLoginFailureMsg: "Ocorreu um erro ao conectar-se ao ClearCase",
	//end change set related strings
	
	//reqpro integration related strings
	rp_loginDlgTitle: "Conectar-se ao RequisitePro",
	noReqWebServerFound: "Nenhum Servidor da Web RequisitePro definido. Entre em contato com o seu administrador.",
	cqReqProIntegrationUnsupported: "A integração ClearQuest - RequisitePro não é suportada.",
	//end reqpro related strings
	
	cqUCMIntegrationUnsupported: "A integração Clearquest - Unified Change Management não é suportada.",
	
	templateLabel: "Modelo:",
	loadTemplate: "Carregar",
	saveTemplate: "Salvar",
	removeTemplate: "Remover",
	templateLoadError: "Não foi possível carregar o modelo.",
	templateNoNameForSave: "Você deve especificar um nome de modelo.",
	templateNoUpdateFields: "Nenhum campo foi atualizado.", 
	
	record_url_error: "Não é possível obter o URL para este registro",
	causedBy: "Causado por:",
	
	// Should be moved elsewhere, but CqQueryResultsService pulls its strings from this file.
	noCrystalReportServer: "Seu administrador não especificou um Servidor de Relatórios ClearQuest para Crystal Reports.",
	// Messages for session expired
	sessionExpired: "O registro não pôde ser salvo porque sua sessão expirou.",
	sessionExpiredInstruction: "Você deve fechar o registro e desempenhar a ação novamente.",
	sessionExpiredTips: "Nota:",
	sessionExpiredTipsBody: "Você pode copiar suas edições na área de transferência ou em um editor de texto antes para evitar ter de digitá-los novamente.",

	noFormPermitted: "Este tipo de registro não possui guias de formulário que o usuário atual tem permissão de visualizar.",
	
	recordSaved: "Registro Salvo:",
	viewRecord: "Visualizar Registro",
	loadingRecord: "Carregando Registro",

	recordUpdated: "Outro usuário alterou este registro desde que você o visualizou. O registro será atualizado.",
	recordDeletedSinceQueryRan: "Este registro foi excluído desde que você executou a consulta.",
	recordDeletedSinceViewed: "Outro usuário excluiu este registro desde que você o utilizou. O registro será fechado.",
	warningDialogTitle: "Aviso",
	confirmRemoveAttachment: "Remover anexo ${0}?",
	confirmDeleteRecord: "Excluir registro?"
} )

